:root {
	color-scheme: light dark;


	--color-background: #fff;
	--color-background-head: #222;
	--color-background-foot: #222;
	--color-text: #222;
	--color-link: #F44321;

	--width-max: 1024px;

	--font-head: 'Oswald', 'Arial Narrow', 'Lucida Sans', sans-serif;
	--font-menu: 'Oswald', 'Arial Narrow', 'Lucida Sans', sans-serif;
	--font-body: 'Roboto', sans-serif;
}

:root[data-theme="dark"] {
	--color-background: #222;
	--color-background-head: #000;
	--color-background-foot: #000;
	--color-text: #fff;
	--color-link: ##FF3D00;
	--logo-text-filter: brightness(0) invert(1);
}

@media (prefers-color-scheme: dark) {
	:root:not([data-theme]) {
		--color-background: #222;
		--color-background-head: #000;
		--color-background-foot: #000;
		--color-text: #fff;
		--color-link: #F44321;
		--logo-text-filter: brightness(0) invert(1);
	}
}